/**
  * RED: #d00303
  *
  */



@font-face {
    font-family: 'HelveticaNarrowBold';
    src: url('../fonts/helr67w-webfont.eot');
    src: url('../fonts/helr67w-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helr67w-webfont.woff') format('woff'),
         url('../fonts/helr67w-webfont.ttf') format('truetype'),
         url('../fonts/helr67w-webfont.svg#HelveticaNarrowBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PalatinoLTStdBold';
    src: url('../fonts/palatinoltstd-bold-webfont.eot');
    src: url('../fonts/palatinoltstd-bold-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/palatinoltstd-bold-webfont.woff') format('woff'),
         url('../fonts/palatinoltstd-bold-webfont.ttf') format('truetype'),
         url('../fonts/palatinoltstd-bold-webfont.svg#PalatinoLTStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

* { margin: 0; }
html{background:url(../images/styliste-natalie-lachapelle.jpg) repeat-x left top;}
html,body{height:100%;margin:0;padding:0}
body{font:13px/1.4em Helvetica, "HelveticaRegular", Arial, sans-serif !important; color: #313031;}
a:link,a:visited,a:active{color:#049DCA;font-weight:400;text-decoration:none;outline:none}
a:hover{color:#555}
ul{list-style-type:none;margin:0;padding:0}
li{padding-left:15px;background:url(../images/styliste-bullet.gif) no-repeat left 8px}
p{margin:0 0 10px;padding:0}
hr{background:url(../images/hr.png) no-repeat center;height:31px;border:none;display:block;margin:10px 0;padding:0}

h1,h2,h3,h4,h5,h6{font-weight:400;font-family:YanoneKaffeesatzRegular, "HelveticaRegular", Arial, Helvetica, sans-serif;text-shadow:none;margin:0 0 10px;padding:0}
h1{font-size:32px;line-height:32px}
h2{font-size:28px;line-height:28px}
h3{ font-size:26px; line-height:26px; color:#00617D }
h4{font-size:18px;line-height:18px}
h5{font-size:16px;line-height:16px}
h6{font-size:14px;line-height:14px}




/* == Content Style == */
.box{background:#FFF;}

/* == Liquid Boxes == * /
.col-31{float:left;width:31%;margin-right:1.5%}
.col-32{float:left;width:31%;margin-right:2%;margin-left:2%}
.col-33{float:left;width:31%;margin-left:1.5%}
.col-51{float:left;width:48%;margin-right:1%}
.col-52{float:left;width:48%;margin-left:1%}
/**/


#header{margin-top:11px; width:866px;background:url(../images/styliste-web.jpg) no-repeat left top; height:209px;}
.wrapper{width:866px;padding:0;}


.logo a{display: block;
outline:none;
width: 315px;
height: 55px;
margin: 65px 0 0 58px;
text-indent:-9999px;}



#main-col{margin:2px 0;}
#leftcol{text-align: center;
position: absolute;
width: 177px;
top: 113px;}
#leftcol strong{display:block; text-transform:uppercase;font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:16px; font-weight:700; color:#d00303;}

#leftcol span{display:block; margin:15px 0;font-family: 'HelveticaRegular',Helvetica !important; font-size:15px;   }


#leftcol a{text-transform: uppercase;width:140px; margin:0 auto;padding: 7px 5px 4px 5px;display:block; font-family: 'HelveticaRegular','Helvetica' !important; font-size:15px; font-weight:700; color:#FFF;background:#d00303;}

#mainContent {
    color: white;
    font-family: Helvetica,'HelveticaRegular', Arial !important;
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    position: absolute;
    right: -20px;
    text-transform: uppercase;
    top: 230px;
    width: 365px;
}


#mainText{font-family: Helvetica,'HelveticaRegular', Arial !important; text-align:left; width:100%; border-top:3px solid #FFF; min-height:285px; background:#f9f8f8 url(../images/natalie-styliste-web.jpg) no-repeat center top; margin-top:-2px; color:#313031; overflow:hidden;}
#mainText .wrap{width:866px; margin:0 auto;}

#mainText h3{ margin:15px 0;font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:18px; text-transform:uppercase; background:#ecebec; color:#d00303; font-weight:700 !important; padding:10px 18px; width:300px;}

#mainText div{ margin:0 10px;}

#footer{font-size: 11px;font-family: Tahoma, Geneva, sans-serif;
color: #555; width:100%; height:42px; background: url(../images/footer-styliste.jpg) repeat center top; overflow:hidden;}
#footer .wrap{width:866px; margin:0 auto; background:none; padding:15px 0; text-align:center;}
#footer .wrap a{color: #242424;}
#footer .wrap a:hover{text-decoration:underline;}


.page-temoignages .col01, .page-temoignages .col02,.page-temoignages .col03,
.page-forfaits .col01, .page-forfaits .col02,.page-forfaits .col03,.page-forfaits .col04{float:left;display:inline; }

.page-temoignages .col01{width: 245px; margin-left: 16px !important;}
.page-temoignages .col02{width:252px; margin-left: 32px !important;}
.page-temoignages .col03{width:250px;margin-left: 23px !important;}

.page-temoignages #mainText img{margin-left:2px;}
.page-temoignages #mainText strong{margin-left:2px; display:block;margin:5px 0 8px 0;}


.page-forfaits #mainText{font-size:12px; text-align:left; padding-bottom:5px;}
.page-forfaits li{margin-bottom:5px;}
.page-forfaits h3 strong{position: absolute;
left: 143px;
font-size: 12px !important;
color: #313031;
text-transform:none; }
.page-forfaits h4{background:url(../images/styliste-fleche.gif) no-repeat left 1px; padding-left:30px; line-height:30px; font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:15px;}

.page-forfaits h4.last{
	background: url(../images/styliste-fleche.gif) no-repeat left 5px;
	padding-left: 30px;
	line-height: 24px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 15px;
	padding-top: 8px;
}
.page-forfaits .col01{width: 274px; margin-left: 16px !important;}
.page-forfaits .col02{width: 220px;margin-left: 60px !important;}
.page-forfaits .col03{width: 224px;margin-left: 42px !important;}
.page-forfaits .col04{width:270px;background: #ECEBEC;padding: 10px 18px 3px 18px;width: 300px;margin-top: -10px !important;}
.page-forfaits .col04 ul{float: right; width: 135px; margin: -40px 15px 0 0;}
	.page-forfaits .col04 li{float:left; width:52px; margin-bottom:0;}















